<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb4ae3c598fdf5be29ce02c4c8eb4e19">
  <dict>
    <!--2023-02-11 09:58:50.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:50.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:58:50.000-->
    <int key="num_match_short">7</int>
    <!--2023-02-11 09:58:50.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 09:58:50.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
